html {
  background: var(--pricefox-faded-background-color);
}

thank-you {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
  @media (min-width: 993px) {
    flex-direction: row;
    gap: 3.75rem;
    justify-content: center;
  }

  > info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.625rem;
    @media (min-width: 993px) {
      gap: 1rem;
    }
    @media (min-width: 993px) and (max-width: 1440px) {
      width: 24.69rem;
    }
    @media (min-width: 1441px) {
      width: 36.38rem;
    }

    > img {
      width: 9.06rem;
      height: 7.13rem;
      @media (min-width: 993px) {
        width: 17.19rem;
        height: 12.25rem;
      }
    }

    > h3 {
      text-align: center;
    }

    > p {
      margin: 0;
      text-align: center;
    }
  }

  > steps {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1.5rem;
    @media (min-width: 993px) {
      align-items: flex-start;
      gap: 1.25rem;
    }
    @media (min-width: 993px) and (max-width: 1440px) {
      width: 29.44rem;
    }
    @media (min-width: 1441px) {
      width: 32.19rem;
    }

    > h4 {
      text-align: center;
    }

    > ol {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 1.25rem;
      padding: 0;
      margin: 0;

      > li {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        width: 100%;
        padding: 1rem;
        border-radius: 0.5rem;
        background: var(--petrol-blue-100);
        @media (min-width: 993px) {
          flex-direction: row;
          justify-content: flex-start;
          gap: 1rem;
        }

        > step-number {
          flex: 0 0 auto;
          display: flex;
          justify-content: center;
          align-items: center;
          width: 3rem;
          height: 3rem;
          border-radius: 50%;
          background: var(--petrol-blue-400);

          > p {
            color: var(--pricefox-background-color);
          }
        }

        > p {
          margin: 0;
          text-align: center;
          @media (min-width: 993px) {
            text-align: left;
          }
        }
      }
    }
  }
}
